
/* Class = "NSTextField"; ibShadowedToolTip = "Objektbredde"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Objektbredde";

/* Class = "NSTextFieldCell"; title = "Vinkel:"; ObjectID = "18"; */
"18.title" = "Vinkel:";

/* Class = "NSTextFieldCell"; title = "Længde"; ObjectID = "19"; */
"19.title" = "Længde";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "20"; */
"20.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Nuværende vinkelværdi."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Nuværende vinkelværdi.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "25"; */
"25.title" = "0";
